import React from 'react';
export default function AlignJustifyFlexEnd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M806-132v-696h22v696zM589-309v-342h62v342zm-240 0v-342h62v342z" })));
}
